@import url("https://web-assets.net/special-projects/aag-stylesheets/ddc-homepages/nissan-homepage.css");
@import url("https://web-assets.net/special-projects/aag-stylesheets/why-buy/nissan-why-buy.css");

/* ddcalmirc 07721570 */
.page-header.responsive {min-height: 130px;}
.page-header.responsive .header-default {height: 130px;}
.page-header.responsive .inventory-search-form {top: 55px;}

/*ddcrmelasky 07792904*/
.page-header { background-color: #fff; background-image: none; }
.header-logo { top: 5px !important; }
@media screen and (max-width: 1175px) {
    .header-logo img { max-height: 80px !important; }
    .header-logo { top: 20px !important; } }

/* ddcmjaggers | 07925915 */
.navbar-default.responsive .container .navbar-nav .dropdown { width: 12% }

/* aelli0tt6 PPR-137268 */
@font-face { font-family:"DDC Heading Font Face"; src: url('/static/sites/c/customwork/fonts/NissanBrand/NissanBrand-Regular.woff2') format('woff2'); font-weight:400; font-style:normal; font-display:swap }
@font-face { font-family:"DDC Heading Font Face"; src: url('/static/sites/c/customwork/fonts/NissanBrand/NissanBrand-Regular.woff2') format('woff2'); font-weight:400; font-style:italic; font-display:swap }
@font-face { font-family:"DDC Heading Font Face"; src: url('/static/sites/c/customwork/fonts/NissanBrand/NissanBrand-Regular.woff2') format('woff2'); font-weight:800; font-style:normal; font-display:swap }
@font-face { font-family:"DDC Heading Font Face"; src: url('/static/sites/c/customwork/fonts/NissanBrand/NissanBrand-Regular.woff2') format('woff2'); font-weight:800; font-style:italic; font-display:swap }
@font-face { font-family:"DDC Heading Font Face"; src: url('/static/sites/c/customwork/fonts/NissanBrand/NissanBrand-Regular.woff2') format('woff2'); font-weight:300; font-style:normal; font-display:swap }
@font-face { font-family:"DDC Heading Font Face"; src: url('/static/sites/c/customwork/fonts/NissanBrand/NissanBrand-Regular.woff2') format('woff2'); font-weight:700; font-style:normal; font-display:swap }

